#!/usr/bin/python

from PIL import Image

# Load Image
im = Image.open('HV18_Ball_Day1_color.png')
offsetX = 307
offsetY = 362
imageSize = 364

# Crop Image
im.crop((offsetX, offsetY, offsetX+imageSize, offsetY+imageSize)).save("data.png")

# Go on https://jabcode.org/scan/ and upload image :]
